http://www.perlmonks.org?node_id=117069


in reply to Re: Windows 2000 Server and Installing Perl (boo)
in thread Windows 2000 Server and Installing Perl

thanks, i will try again using the PPM. For some reason if i could remember correctly that the PPM had an older version of the DBI which was the reason why I went to cpan for it, when I originally downloaded onto my pc here. Said i needed a minimum version, but I guess it should work with the 5.004 version now.. so I will retry and use that. As far as the 'perl -v', yes i did do that and I thought i would get the v5.6...also. But I'll give it one more try.. play around a bit more..see what happens.
Thank you.
Zo
  • Comment on Re: Re: Windows 2000 Server and Installing Perl (boo)